From 04:00 PM CDT – 08:00 PM CDT (09:00 PM UTC – 01:00 AM UTC) Tuesday, April 16, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



Compatibilidad de Versiones entre LabVIEW y NI-488.2



Software Primario:
Versión de Software Primario: 15.0
Versión de Software Primario Corregido: N/A
Software Secundario: LabVIEW Development Systems>>LabVIEW Base Development System

Problema:
¿Qué versiones de LabVIEW son compatibles con las diferentes versiones del controlador de dispositivos NI-488.2 en un sistema operativo Windows?

Solución:
Nota: El presente documento no se encuentra en mantenimiento constante por National Instruments. Para información más actualizada respecto a la compatibilidad entre NI-488.2 y LabVIEW refiérase a los archivos "Readme" de las versiones. De igual forma, National Instruments mantiene actualizada la información de este documento en documento NI-488.2 and LabVIEW Version Compatibility.

La siguiente tabla muestra la compatibilidad entre LabVIEW y el controlador de dispositivos NI-488.2:

  Versión de LabVIEW
NI-488.2 Version
 
5.1
6.0
6.1
7.0
7.1
8.0
8.2
8.5
8.6
2009
2010
2011
2012
2013
2014
2015
2016
1.7                                  
2.1                                  
2.2                                  
2.3                                  
2.4                                  
2.5                                  
2.6                                  
2.7                                  
2.7.1                                  
2.7.2                                  
2.7.3                                  
2.8                                  
2.8.1                                  
3.0                                  
3.0.2                                  
3.1                                  
3.1.1                                  
3.1.2                                  
14.0                                  
15.0                                  
15.5                                  
16.0                                  


Versión Compatible


Nota: Las versiones del controlador 3.1.1 y posteriores agregan soporte para Windows 8, NI-488.2 versión 14.0 agrega soporte para Windows 8 y actualmente, únicamente NI-488.2 versión 15.0 soporta Windows 10.

Cuando una nueva versión del controlador NI-488.2 sale al mercado, es probada para la versión actual de LabVIEW así como para las dos versiones anteriores. Las versionas más nuevas de los controladores deben trabajar con las versiones viejas de LabVIEW, aún cuando estas no han sido probadas oficialmente.

Hay algunos dispositivos que solo trabajan con versiones antiguas de controladores. Por ejemplo, el AT-GPIB/TNT solo es compatible con la versión 1.7 del controlador de NI-488.2. Es muy importante verificar que el controlador funcionará con el dispositivo y la versión de LabVIEW. Para más información sobre el controlador más reciente compatible con un hardware en específico consulte la página GPIB Driver Versions (en inglés).

Por favor refiérase a la página de descarga del controlador NI-488.2 para obtener más información sobre compatibilidad con sistemas operativos, especialmente en sistemas no basados en Windows.

Ligas Relacionadas:
Controladores y Actualizaciones: NI-488.2
Documentación: GPIB Driver Versions for Microsoft Windows and DOS (en inglés)
Controladores y Actualizaciones: Solicitud de versiones legado del controlador NI-488.2 (en inglés)

Archivos Adjuntos:





Día del Reporte: 03/04/2008
Última Actualización: 05/30/2017
Identificación del Documento: 4J3A48MT